<?xml version="1.0" encoding="utf-8"?>
<Project DefaultTargets="Build" ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">x86</Platform>
    <ProductVersion>10.0.0</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{2CB55300-0A5B-4DFA-8984-B7EC4C455962}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <RootNamespace>DMX2</RootNamespace>
    <AssemblyName>DMX-2.0</AssemblyName>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|x86' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug</OutputPath>
    <DefineConstants>DEBUG;</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <ConsolePause>false</ConsolePause>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|x86' ">
    <DebugType>none</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release</OutputPath>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <ConsolePause>false</ConsolePause>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="gtk-sharp, Version=2.12.0.0, Culture=neutral, PublicKeyToken=35e10195dab3c99f">
      <SpecificVersion>False</SpecificVersion>
      <Package>gtk-sharp-2.0</Package>
    </Reference>
    <Reference Include="gdk-sharp, Version=2.12.0.0, Culture=neutral, PublicKeyToken=35e10195dab3c99f">
      <SpecificVersion>False</SpecificVersion>
      <Package>gtk-sharp-2.0</Package>
    </Reference>
    <Reference Include="glib-sharp, Version=2.12.0.0, Culture=neutral, PublicKeyToken=35e10195dab3c99f">
      <SpecificVersion>False</SpecificVersion>
      <Package>glib-sharp-2.0</Package>
    </Reference>
    <Reference Include="System.Xml" />
    <Reference Include="System.Core" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="gtk-gui\gui.stetic">
      <LogicalName>gui.stetic</LogicalName>
    </EmbeddedResource>
    <EmbeddedResource Include="icons\ictir\16.png" />
    <EmbeddedResource Include="icons\ictir\22.png" />
    <EmbeddedResource Include="icons\ictir\24.png" />
    <EmbeddedResource Include="icons\ictir\32.png" />
    <EmbeddedResource Include="icons\ictir\48.png" />
    <EmbeddedResource Include="icons\docListe\16.png">
      <DeployService-UseProjectRelativePath>true</DeployService-UseProjectRelativePath>
    </EmbeddedResource>
    <EmbeddedResource Include="icons\docListe\22.png">
      <DeployService-UseProjectRelativePath>true</DeployService-UseProjectRelativePath>
    </EmbeddedResource>
    <EmbeddedResource Include="icons\docListe\24.png">
      <DeployService-UseProjectRelativePath>true</DeployService-UseProjectRelativePath>
    </EmbeddedResource>
    <EmbeddedResource Include="icons\docListe\32.png">
      <DeployService-UseProjectRelativePath>true</DeployService-UseProjectRelativePath>
    </EmbeddedResource>
    <EmbeddedResource Include="icons\docListe\48.png">
      <DeployService-UseProjectRelativePath>true</DeployService-UseProjectRelativePath>
    </EmbeddedResource>
    <EmbeddedResource Include="style.gtkrc">
      <LogicalName>style.gtkrc</LogicalName>
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="gtk-gui\generated.cs" />
    <Compile Include="MainWindow.cs" />
    <Compile Include="Main.cs" />
    <Compile Include="AssemblyInfo.cs" />
    <Compile Include="Conduite.cs" />
    <Compile Include="gtk-gui\DMX2.MainWindow.cs" />
    <Compile Include="UniversDMX.cs" />
    <Compile Include="Sequenceur.cs" />
    <Compile Include="SequenceurLineaire.cs" />
    <Compile Include="GestionCircuits.cs" />
    <Compile Include="gtk-gui\DMX2.GestionCircuits.cs" />
    <Compile Include="SequenceurUI.cs" />
    <Compile Include="SeqLinUI.cs" />
    <Compile Include="gtk-gui\DMX2.SeqLinUI.cs" />
    <Compile Include="SelSeqCircuits.cs" />
    <Compile Include="gtk-gui\DMX2.SelSeqCircuits.cs" />
    <Compile Include="EditionUnivers.cs" />
    <Compile Include="gtk-gui\DMX2.EditionUnivers.cs" />
    <Compile Include="DriverDMX.cs" />
    <Compile Include="DriverBoitierV1.cs" />
    <Compile Include="SequenceurMaitre.cs" />
    <Compile Include="ErreurLectureFichier.cs" />
    <Compile Include="SequenceurMacro.cs" />
    <Compile Include="SeqMacroUI.cs" />
    <Compile Include="gtk-gui\DMX2.SeqMacroUI.cs" />
    <Compile Include="Info.cs" />
    <Compile Include="EventManager.cs" />
    <Compile Include="MidiEventProvider.cs" />
    <Compile Include="MidiEventProvider.PInvoke.cs" />
    <Compile Include="HelperFunctions.cs" />
    <Compile Include="GestionDriversUI.cs" />
    <Compile Include="gtk-gui\DMX2.GestionDriversUI.cs" />
    <Compile Include="DriverBoitierV1UI.cs" />
    <Compile Include="gtk-gui\DMX2.DriverBoitierV1UI.cs" />
    <Compile Include="DriverBoitierV2.cs" />
    <Compile Include="DriverBoitierV2UI.cs" />
    <Compile Include="gtk-gui\DMX2.DriverBoitierV2UI.cs" />
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <ProjectExtensions>
    <MonoDevelop>
      <Properties>
        <Policies>
          <VersionControlPolicy inheritsSet="Mono" />
        </Policies>
        <Deployment.LinuxDeployData generateScript="false" />
        <GtkDesignInfo generateGettext="false" />
      </Properties>
    </MonoDevelop>
  </ProjectExtensions>
</Project>